Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.encoding
Interface Callback

All Known Subinterfaces:
  Deserializer

All Known Implementing Classes:
  CastorDeserializer, CastorEnumTypeDeserializer, DeserializerImpl, SOAPFaultBuilder, SOAPFaultCodeBuilder, SOAPFaultDetailsBuilder, SOAPFaultReasonBuilder

public interface Callback

Method Summary
`void` | `setValue(java.lang.Object value, java.lang.Object hint)`

Method Detail

### setValue

    public void setValue(java.lang.Object value,
                         java.lang.Object hint)
                  throws org.xml.sax.SAXException

  Throws:
    `org.xml.sax.SAXException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.